Subject: bug#59122: 29.0.50; global-text-scale-adjust not working

From: Gregory Heytings <[email-masked]>
Date: Wed, 09 Nov 2022 16:02:44 +0000

>
> Also, how come text-scale-adjust does work on the same platform?
>

Because text-scale-adjust is cruder: it uses a factor instead of an 
increment.  The effect of global-text-scale-adjust is much smoother.